<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:chzn="urn:import:com.watopi.chosen.client.gwt" 
	xmlns:thesaurus="urn:import:fr.sedoo.metadata.client.ui.widget.field.impl.keyword"
	xmlns:g="urn:import:com.google.gwt.user.client.ui">
	<ui:style>
		.items {
			width: 250px;
			border: 0px;
		}
	</ui:style>
	
	<ui:with field='messageBundle'
    type='fr.sedoo.commons.client.message.CommonMessages' /> 
    <g:VerticalPanel width="100%" spacing="5">
    <g:ScrollPanel>
	<g:VerticalPanel width="100%" >
	<thesaurus:SingleLevelThesaurusSelectionTable ui:field="selectionTable"/>
	</g:VerticalPanel>
    </g:ScrollPanel>
    </g:VerticalPanel>
</ui:UiBinder> 